#!/bin/sh
echo 'name: gitit
version: 0.8.1
id: gitit-0.8.1-e12e8e39c33a6ad6546c4bb59e130986

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
package-url:
description: Gitit is a wiki backed by a git, darcs, or mercurial
             filestore.  Pages and uploaded files can be modified either
             directly via the VCS'\''s command-line tools or through
             the wiki'\''s web interface. Pandoc is used for markup
             processing, so pages may be written in
             (extended) markdown, reStructuredText, LaTeX, HTML,
             or literate Haskell, and exported in ten different
             formats, including LaTeX, ConTeXt, DocBook, RTF,
             OpenOffice ODT, and MediaWiki markup.
             .
             Notable features include
             .
             * plugins: dynamically loaded page
             transformations written in Haskell (see
             "Network.Gitit.Interface")
             .
             * conversion of TeX math to MathML for display in
             web browsers
             .
             * syntax highlighting of source code
             files and code snippets
             .
             * Atom feeds (site-wide and per-page)
             .
             * a library, "Network.Gitit", that makes it simple
             to include a gitit wiki in any happstack application
             .
             You can see a running demo at <http://gitit.net>.
             .
             For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules: Network.Gitit.Interface Network.Gitit
                 Network.Gitit.ContentTransformer Network.Gitit.Types
                 Network.Gitit.Framework Network.Gitit.Initialize
                 Network.Gitit.Config Network.Gitit.Layout
                 Network.Gitit.Authentication
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/gitit-0.8.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/gitit-0.8.1
              /usr/local/lib
hs-libraries: HSgitit-0.8.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ConfigFile-1.1.1-77cd677c827ecdd3a2c446d6d125fa7d
         HStringTemplate-0.6.8-5c41acc5059a533f27ac5eb25256bbcd
         HTTP-4000.1.2-cf7c8204ff0b87f566d95242fa4d46f7
         SHA-1.5.0.0-6fbffe968041800cfe1433c8afa7c5e7
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         cgi-3001.1.7.4-c0d79da589e56e36e12505b440baeed1
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         feed-0.3.8-1ffbf32e237cc117cfd8fd1c8da62a1d
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         filestore-0.4.0.4-b3b7e33b04ac7a258306e2fb569b73d3
         ghc-7.0.4-cd78c5405c252e75fbf3ba3290379e18
         ghc-paths-0.1.0.8-fb6d9fb8a164d24b16dada48c73216e3
         happstack-server-6.2.5-3047947946686fca004534fc72397552
         happstack-util-6.0.2-d8127de3ec535a05a0d9550c086f4924
         highlighting-kate-0.2.10-2b80605356dd18a82ebae6f5523effe5
         hslogger-1.1.5-1db5afad54071927ba76c001615e9b50
         json-0.4.4-99dbe79eac8fe9d0dc89efcd023f5730
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         pandoc-1.8.2.1-5920b702bcd739ef3a324ae2a0191c16
         pandoc-types-1.8.2-7c3f6d1dac955786053dffb4788613f4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         recaptcha-0.1-280cdf0bdab8e1905cd4f89e2394ef83
         safe-0.3.3-d45615c75c71605bbab13fd7964cd344
         syb-0.3.3-e1c1ebf49b54eefca2bf9a465033858e
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         url-2.1.2-8aa70a5083191495edc8c567851a1cd4
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
         xhtml-3000.2.0.4-8de69f012c2f9b4b4ad4384dfe64d1b3
         xml-1.3.12-021e9034e0c8089246f869aa0e3f0719
         xss-sanitize-0.3.1-6b1c7ba59a77fd9dff5ca7d0cd1c509e
         zlib-0.5.3.1-5fbdf714525b76e0e601c2ffb25f2044
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/gitit-0.8.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/gitit-0.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
